* html #wrapper{ width:720px; margin: 0px 0px 0px 0px; }

#wrapper {width:720px; margin: 0px 0px 0px -40px; }

.sliderbutton {float:left; width:0px; padding-top:134px}
.sliderbutton img {cursor:pointer}
.sliderbutton img:hover {background:white}
#slideshow {float:center; width:720px; height:300px; border:0px solid black; background:; }
#slides {position:relative; width:720px; height:300px; list-style:none; overflow:auto;  margin : 0px;}
#slides li {width:955px; height:300px; }

.pagination {float:left; list-style:none; height:0px; margin: 0px ;text-align:center;}
.pagination li {float:left; cursor:pointer; padding: 0px ; background:white; border:0px; margin: 0px; text-align:center; color:}
.pagination li:hover {background:white; border:0px ; color:white}
li.current {border:0px solid white; background:white;}

li#content {width:720px; height:300px;  padding: 15px 0px 15px 18px; background:white;}
#content h1 {font:22px Georgia,Verdana; margin-bottom:15px; color:white}

width:720px; margin: 0px 0px 0px 0px; 
